E-MailRelay

List of all members
GPop::FileReader Struct Reference

A trivial class which is used like G::Root by GPop::Store for reading files. More...

## Detailed Description

A trivial class which is used like G::Root by GPop::Store for reading files.

The implementation does nothing because files in the pop store are group-readable.

Definition at line 43 of file gpopstore.cpp.

## Constructor & Destructor Documentation

## ◆ FileReader()

GPop::FileReader::FileReader | ( |  | ) |

Definition at line 489 of file gpopstore.cpp.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gpop/gpopstore.cpp